Adobe releases Updates for Reader, Acrobat, Coldfusion, Releases advisory for Flash

Adobe

Adobe has released security updates for Adobe Acrobat and Reader resolving 92 security vulnerabilities. The Coldfusion update patches 3 vulnerabilities that could lead to cross-site scripting attacks or Java deserialization.  In addition to these updates Adobe also released an advisory for a critical vulnerability (CVE-2016-4117) in Adobe Flash that could cause a crash and potentially allow an attacker to take control of the affected system.  This vulnerability affects all users of Adobe Flash Player 21.0.0.226 and earlier versions.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: